/*
Theme Name: Bart Lee
Author URI: http://www.razorfrog.com
Author: Razorfrog Web Design
Description: Theme for Bart Lee's website by Razorfrog Web Design.
Template: twentytwelve
Version: 1.0
*/

@import url("../twentytwelve/style.css");

/* Headers */

.site-header h1 a {
    color: #7b0c0c;
    font-size: 36px;
    line-height: 52px;
}

.site-header h1 a:hover, .site-header h2 a:hover {color: #bd1212;}

.site-header h2 {color: #777777 !important; font-size: 21px;}

/* Navigation */

.main-navigation {margin-top: 0px;}

@media screen and (min-width: 600px) {
	.main-navigation li {margin: 0 36px 0 0;}
	.main-navigation li ul li a {width: 250px;}
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-top: 0px solid #cecece;
    border-bottom: 2px solid #cecece;
    font-weight: normal;
}

.main-navigation li a {
    color: #7b0c0c;
    font-size: 11.5px;
}

.main-navigation li a:hover {
    color: #441616;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #333;
    font-weight: normal;
}

.main-navigation li ul li a:hover {
	background: #777;
	color: #fff;
}

/* Body */

body {background-color: #777777;}

body .site {
    box-shadow: 0 2px 10px 5px rgba(33, 33, 33, 0.5);
    margin-top: 25px;
    margin-bottom: 35px;
    padding: 0 2.85714rem;
}

.site-content {margin: 10px 0 0;}

.entry-header .entry-title {font-size: 32px; margin-bottom: 35px; color: #441616;}

.entry-content h2 {font-size: 21px; margin-top:40px !important; color: #441616;}

a {color: #7b0c0c;}

a:hover {color: #bd1212;}

blockquote, q {
    color: #910800;
    font-size: 18px;
}

/* Images */

.entry-content img {box-shadow: none !important;}


/* Widgets */

.widget-area .widget h3 {
  margin-bottom:0;
}

#footerwidgets {
 width:100%;
}
#footerwidgets p {
 padding-bottom: .5em;
}
#footerwidgets li, #footerwidgets p  {
 padding-bottom: .5em;
 font-size:80%;
 line-height:1.1em;
}
#footer-left {
 width:30%;
 float:left;
 padding-right:2.5%;
}
#footer-middle {
 width:30%;
 float:left;
 padding-left:2.5%;
 padding-right: 2.5%;
}
#footer-right {
 width:30%;
 float:right;
 padding-left:2.5%;
} 
.site-content article {
  border-bottom:none;
  margin-bottom: 20px;
}

/* Footer */

footer[role="contentinfo"]{margin-bottom:10px;}

#footerwidgets li, #footerwidgets p {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
}

@media only screen
and (min-width:576px) {

body .site {
    padding: 0 2.85714rem 30px !important;
}
}

@media only screen
and (max-width:575px) {

body .site {
    padding: 0 2.85714rem 80px !important;
}
}

@media only screen
and (max-width:481px) {

#footer-right, #footer-middle, #footer-left {
    float:none;
    padding-left:0;
    padding-right:0;
    padding-top:1em;
    width:100%;
}
}
   
@media only screen
and (max-width:303px) {

body .site {padding: 0 2.85714rem 120px !important;}

footer[role="contentinfo"] {font-size: 11px !important;}
}

.the-social-link {text-align:center;}
.the-social-link img {padding:5px;}

.site-info {float:left;}
.credits {float:right;}

